GROW_FILES(9)

NAME
grow_files - adds entries to the file table

SYNOPSIS
linux/fs/file_table.c
void grow_files(void);

DESCRIPTION
This function adds entries to the file table. First, it allocates a page of memory. It fills the entire page with entries, adding each to the file table.

AUTHOR
Linus Torvalds

SEE ALSO
insert_file_free(9), remove_file_free(9), put_last_free(9)